Subject: Re: Help Pedestrian Bridge Design

From: [email-masked] (RMMLA)
Date: 6 Jul 1996 12:49:27 -0400

You should contact a structural engineer. If your client does not want to
pay for the proper engineering, then then walk away from the project. 

There are lots of issues here that will need to be addressed: 1.  How can
you assure that no more than 4 people will occupy the bridge at one time?
2.  Will code allow you to build such a lightweight bridge? 3. You will
need to design this bridge not only for the current owner but for future
owners as well. Twenty years from now when someone throws a party and the
bridge collapses with 60 people on it you will be the one they come after
with the insurance company lawsuits.

Never, ever, allow your self to be talked into designing a substandard
structural support system.